/** header **/
#unread>a img{border-radius: 100%;}
.p_pop>li>a:hover{ color:#fff!important;}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav1 span{display:none}
.nav>li,.nav>li>a{display:block}
.nav>li>a{padding:10px 15px}
.nav>li>a:focus,.nav>li>a:hover{text-decoration:none;background-color:#eee}
.nav>li.disabled>a{color:#bbb}
.nav>li.disabled>a:focus,.nav>li.disabled>a:hover{color:#bbb;text-decoration:none;background-color:transparent;cursor:not-allowed}
.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{background-color:#eee;border-color:#08C}
.nav .nav-divider{height:1px;margin:10.5px 0;background-color:#e5e5e5}
.nav>li>a>img{max-width:none}
.nav-tabs{border-bottom:1px solid transparent}
.nav-tabs>li{float:left;margin-bottom:-1px}
.nav-tabs>li>a{margin-right:2px;line-height:1.846;border:1px solid transparent;border-radius:0}
.nav-tabs>li>a:hover{border-color:#eee #eee transparent}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{color:#666;background-color:transparent;border:1px solid transparent;border-bottom-color:transparent;cursor:default}
.nav-pills>li{float:left}
.nav-justified>li,.nav-stacked>li,.nav-tabs.nav-justified>li{float:none}
.nav-pills>li>a{border-radius:0}
.nav-pills>li+li{margin-left:2px}
.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover{color:#fff;background-color:#08C}
.nav-stacked>li+li{margin-top:2px;margin-left:0}
.nav-justified>li>a,.nav-tabs.nav-justified>li>a{text-align:center;margin-bottom:5px}
.nav-justified>.dropdown .dropdown-menu{top:auto;left:auto}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs-justified>li>a,.nav-tabs.nav-justified>li>a{margin-right:0;border-radius:0}
.nav-tabs-justified>.active>a,.nav-tabs-justified>.active>a:focus,.nav-tabs-justified>.active>a:hover,.nav-tabs.nav-justified>.active>a,.nav-tabs.nav-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:hover{border:1px solid transparent}
.tab-content>.tab-pane{display:none}
.tab-content>.active{display:block}
.navbar-collapse:after,.navbar-collapse:before,.navbar-header:after,.navbar-header:before,.navbar:after,.navbar:before{display:table;content:" "}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.navbar{min-height:70px;margin-bottom:20px;border:1px solid transparent}
.navbar-collapse{overflow-x:visible;padding-right:10px;padding-left:10px;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,.1);-webkit-overflow-scrolling:touch}
.navbar-collapse.in{overflow-y:auto}
.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{margin-right:-10px;margin-left:-10px}
.navbar,.navbar-static-top{border-radius:0}
.navbar-header{float:left}
.navbar-collapse{width:auto;border-top:0;box-shadow:none}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-collapse.in{overflow-y:visible}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-left:0;padding-right:0}
.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{margin-right:0;margin-left:0}
.navbar-fixed-bottom,.navbar-fixed-top{border-radius:0}
.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand{margin-left:-10px}.navbar-static-top{z-index:1000;border-width:0 0 1px}
.navbar-fixed-bottom,.navbar-fixed-top{position:fixed;right:0;left:0;z-index:1030}
.navbar-fixed-top{top:0;border-width:0 0 1px}
.navbar-fixed-bottom{bottom:0;margin-bottom:0;border-width:1px 0 0}
.navbar-brand{float:left;font-size:17px;line-height:23px;height:70px}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-brand>img{display:block}
.navbar-toggle{position:relative;float:right;margin-right:10px;padding:9px 10px;margin-top:18px;margin-bottom:18px;background-color:transparent;border:1px solid transparent;border-radius:0}
.navbar-toggle:focus{outline:0}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-nav{margin:11.75px -10px}
.progress-bar-striped,.progress-striped .progress-bar,.progress-striped .progress-bar-success{background-image:-webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-image:-o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-image:linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent)}
.navbar-toggle{display:none}
.navbar-nav{float:left;margin:0}
.navbar-nav>li{float:left}.navbar-form{padding:10px;border-top:1px solid transparent;border-bottom:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);margin:15px -10px}
.breadcrumb>li,.pagination{display:inline-block}
.btn .badge,.btn .label{top:-1px;position:relative}
.navbar-default,.navbar-default .navbar-collapse,.navbar-default .navbar-form,.navbar-default .navbar-toggle,.navbar-inverse,.navbar-inverse .navbar-toggle{border-color:transparent}
.navbar-nav>li>.dropdown-menu{margin-top:0;border-top-right-radius:0;border-top-left-radius:0}
.navbar-fixed-bottom .navbar-nav>li>.dropdown-menu{margin-bottom:0;border-radius:0}
.navbar-btn{margin-top:15px;margin-bottom:15px}
.btn-group-sm>.navbar-btn.btn,.navbar-btn.btn-sm{margin-top:20px;margin-bottom:20px}
.btn-group-xs>.navbar-btn.btn,.navbar-btn.btn-xs{margin-top:24px;margin-bottom:24px}
.navbar-text{margin-top:23.5px;margin-bottom:23.5px}
.navbar-default{background-color:#fff}
.navbar-default .navbar-brand{color:#333}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#F13F3F;background-color:transparent}
.navbar-default .navbar-text{color:#bbb}
.navbar-default .navbar-nav>li>a{color:#333}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>li>a:hover{color:#F13F3F;background-color:#fff}
.navbar-default .navbar-nav>li>a:hover{background-color:#fff}
.navbar-default .nav1>li>a:hover{color:#fff;background-color:#EC4141}
.navbar-default .navbar-nav>.disabled>a,.navbar-default .navbar-nav>.disabled>a:focus,.navbar-default .navbar-nav>.disabled>a:hover{color:#ccc;background-color:transparent}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:transparent}
.navbar-default .navbar-toggle .icon-bar{background-color:rgba(0,0,0,.5)}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background-color:#fff;color:#F13F3F}
.navbar-default .navbar-link{color:#333}
.navbar-default .navbar-link:hover{color:#F13F3F}
.navbar-default .btn-link{color:#333}
.navbar-default .btn-link:focus,.navbar-default .btn-link:hover{color:#F13F3F}
.navbar-default .btn-link[disabled]:focus,.navbar-default .btn-link[disabled]:hover,fieldset[disabled] .navbar-default .btn-link:focus,fieldset[disabled] .navbar-default .btn-link:hover{color:#ccc}
.navbar-inverse{background-color:#08C}
.navbar-inverse .navbar-brand{color:#6cf}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}
.navbar-inverse .navbar-text{color:#bbb}
.navbar-inverse .navbar-nav>li>a{color:#6cf}
.navbar-inverse .navbar-nav>li>a:focus,.navbar-inverse .navbar-nav>li>a:hover{color:#fff;background-color:transparent}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:focus,.navbar-inverse .navbar-nav>.active>a:hover{color:#fff;background-color:#069}
.navbar-inverse .navbar-nav>.disabled>a,.navbar-inverse .navbar-nav>.disabled>a:focus,.navbar-inverse .navbar-nav>.disabled>a:hover{color:#444;background-color:transparent}
.navbar-inverse .navbar-toggle:focus,.navbar-inverse .navbar-toggle:hover{background-color:transparent}
.navbar-inverse .navbar-toggle .icon-bar{background-color:rgba(0,0,0,.5)}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#0070a8}
.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:focus,.navbar-inverse .navbar-nav>.open>a:hover{background-color:#069;color:#fff}
.navbar-inverse .navbar-link{color:#6cf}
.navbar-inverse .navbar-link:hover{color:#fff}
.navbar-inverse .btn-link{color:#6cf}
.navbar-inverse .btn-link:focus,.navbar-inverse .btn-link:hover{color:#fff}
.navbar-inverse .btn-link[disabled]:focus,.navbar-inverse .btn-link[disabled]:hover,fieldset[disabled] .navbar-inverse .btn-link:focus,fieldset[disabled] .navbar-inverse .btn-link:hover{color:#444}
.navbar-brand a img{width: 175px;}
#hd ul{padding: 8px 0!important;box-shadow: 0px 0px 5px 1px #c0c0c0;margin-top: -10px;}
.cp-header .navbar-default{box-shadow:0 0 10px 0 rgba(0,0,0,.1)}
.cp-header .navbar-default .navbar-nav>li{height:50px}
.cp-header .navbar-default .navbar-nav>li>a{font-size:15px;transition:color .3s cubic-bezier(.25,.1,.25,1);}
.cp-header .navbar-default .navbar-nav>li>a .round-icon{display:none}
.cp-header .navbar-default .navbar-nav>li .publish{cursor:pointer;padding-left:0;padding-right:0;margin-left:7px}
.cp-header .navbar-default .navbar-nav>li .publish span{background-color:#dedede;border-radius:2px;font-size:13px;color:#fff;padding:4px 15px}
.cp-header .navbar-default .navbar-nav>li .publish span1:hover{background-color:#F62A2A}
.cp-header .navbar-default .navbar-nav.navbar-right .dropdown-menu{margin-top:0;margin-right:10px;padding:5px 0}
.cp-header .navbar-default .navbar-nav.navbar-right .dropdown-menu li a{padding:5px 22px 9px;background-color:#fff}
.cp-header .navbar-default .navbar-nav.navbar-right .dropdown-menu li a:focus,.cp-header .navbar-default .navbar-nav.navbar-right .dropdown-menu li a:hover{background-color:#ec4141;color:#fff}
.cp-header .navbar-default .navbar-nav.navbar-right .dropdown-menu li a:focus .icon,.cp-header .navbar-default .navbar-nav.navbar-right .dropdown-menu li a:hover .icon{color:#FFF}
.cp-header .navbar-default .navbar-nav.navbar-right .dropdown-menu li a .icon{display:inline-block;margin-right:10px;width:14px;width:.14rem;font-size:14px;font-size:.14rem;line-height:24px;line-height:.24rem;color:#666;vertical-align:middle;position:relative;top:-1px}
.cp-header .navbar-brand{min-width:134px;margin-left:0!important;margin-right:.1rem;line-height:70px!important}
.cp-header .navbar-brand img{display:inline-block;height:auto;vertical-align:top;margin-top:0px;}
.cp-header .navbar-brand .mobile-title{width:100%;margin:0;line-height:50px;display:none;font-size:18px;font-size:.18rem;color:#333;vertical-align:top}
.cp-header .navbar-brand .mobile-title img{display:inline-block!important}
.cp-header .navbar-toggle{margin:0;float:none;position:absolute;left:0;padding-left:20px;height:50px}
.cp-header .navbar-toggle .icon{font-size:20px;font-size:.2rem;color:#F34040;position:relative;top:3px}
.cp-header .search-container{display:inline-block;position:relative;width:45px;height:30px;border-left:1px solid #EFEFEF;border-right:1px solid #EFEFEF;overflow:hidden;margin:5px 0 3px;transition:width .3s ease}
.cp-header .search-container .better-placehoder{width:auto!important;left:0}
.cp-header .search-container input{float:left;height:30px;width:00px;padding:0 30px 0 15px;box-shadow:none;border:none;background:0 0;outline:0;font-size:14px;font-size:.14rem;transition:width .2s ease}
.cp-header .search-container input:focus{box-shadow:none;border-color:#FFADAD;background-color:#fff}
.cp-header .search-container .search-hd-btn{position:absolute;top:0;right:0;z-index:22;display:inline-block;cursor:pointer;padding:0;border:none;width:44px;height:30px;text-align:center;line-height:30px;font-size:18px;font-size:.18rem;color:#999;background:#FFF;transition:color .3s cubic-bezier(.25,.1,.25,1)}
.cp-header .search-container .search-hd-btn:focus,.cp-header .search-container .search-hd-btn:hover,.cp-header .search-container.on .search-hd-btn{color:#EC4141;text-decoration:none}
.cp-header .search-container .search-hd-btn:focus{outline:0}
.cp-header .search-container.on,.cp-header .search-container.on input{width:200px}
.cp-header .v-divider{border-right:1px solid #aaa}
.cp-header .dropdown-toggle .arrow-down{display:inline-block;font-size:12px;font-size:.12rem;color:#AAA;width:12px;height:12px}
.cp-header .dropdown-toggle .arrow-right{display:none}
.cp-header .message1{padding:0 8px;position:relative}
.cp-header .contribute-link{display:inline-block;width:56px}
.cp-header .navbar-right{margin-right:0}
.cp-header .navbar-right .message1{line-height:70px;padding-left:10px!important;padding-right:20px!important}
.cp-header .navbar-right .message1:hover .icon{color:#ec4141}
.cp-header .navbar-right .message1 .icon{width:17px;width:.17rem;font-size:17px;display:inline-block;margin-top:12px;vertical-align:middle;color:#999;transition:color .3s cubic-bezier(.25,.1,.25,1)}
.cp-header .navbar-right .message1 .badge{    left: 18px;position: absolute;top: 5px;-webkit-border-radius: 18px-moz-border-radius: 18px;border-radius: 18px;-webkit-transform: scale(0.9);-moz-transform: scale(0.9);-ms-transform: scale(0.9);-o-transform: scale(0.9);transform: scale(0.9);pointer-events: none;height: 18px;line-height: 18px;color: #fff;background-color: #EC4141;font-style: normal;font-size: 12px;padding: 0 6px;}
.cp-header .navbar-right .access-btn a{padding-left:7px;padding-right:7px;color:#666}
.cp-header .navbar-right .access-btn.regist{margin-right:3px}
.cp-header .navbar-right .access-btn.login{margin-left:13px}
.cp-header .navbar-right .contribute{margin-right:10px;margin-left:7px;line-height:70px}
.cp-header .navbar-right>li a.contribute-link{padding:0;height:26px;line-height:26px;font-size:13px;font-size:.13rem;color:#FFF;text-align:center;background:#EC4141;border-radius:2px;transition:all .3s cubic-bezier(.25,.1,.25,1);cursor:pointer}
.cp-header .navbar-right>li a.contribute-link:hover{background:#F71313}
.cp-header .dropdown-container{height:70px;padding:18px 23px 18px 10px;display:inline-block;position:relative}
.cp-header .dropdown-menu:after,.cp-header .dropdown-menu:before{height:8px;content:'';background-color:#fff}
.cp-header .dropdown-menu{position:absolute;z-index:10}
.cp-header .dropdown-menu:before{position:absolute;width:8px;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);top:-4px;left:32px;box-shadow:0 0 10px 0 rgba(0,0,0,.2);z-index:9}
.cp-header .dropdown-menu:after{position:absolute;width:100%;top:0;left:0;z-index:10}
.cp-header .navbar-right .dropdown-menu{padding:5px 0}
.cp-header .navbar-right .dropdown-menu:before{left:auto;right:13px}
.cp-header .navbar-right .dropdown-menu li>a{font-size:14px;font-size:.14rem;height:36px}
.cp-header .navbar-right .dropdown-menu li.divider{margin:5px 0}
.cp-header .navbar-right .dropdown-menu li.heading{height:36px;line-height:36px;overflow:hidden;padding:0 10px}
.cp-header .avatar{position:relative;border-radius:50%;display:inline-block;width:34px;height:34px;padding:0!important}
.cp-header .avatar:after{content:'';background-color:#fff;opacity:0;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;transition:opacity .3s cubic-bezier(.25,.1,.25,1)}
.cp-header .dropdown-menu.expand:before,.cp-header .dropdown-menu.standard:before{left:44px}
.cp-header .avatar:hover{border-color:#efefef!important;outline:0}
.cp-header .avatar:hover:after{opacity:.1}
.cp-header .avatar>img{width:100%;height:100%}
.cp-header .dropdown-menu.expand{min-width:96px;width:96px;padding:5px 0}
.cp-header .dropdown-menu.expand .block-name+.section{border-top:none}
.cp-header .dropdown-menu.expand .section .round-icon{display:none}
.cp-header .dropdown-menu.expand .section .section-name{display:none;font-size:16px;font-size:.16rem;margin:18px 0}
.cp-header .dropdown-menu.expand .section ul li{width:96px;text-align:center;position:relative;z-index:33}
.cp-header .dropdown-menu.expand .section ul li a{display:block;height:36px;font-size:14px;font-size:.14rem;color:#666;line-height:36px;text-decoration:none;background:#FFF}
.cp-header .dropdown-menu.expand .section ul li a:focus,.cp-header .dropdown-menu.expand .section ul li a:hover{color:#FFF;background:#EC4141}
.cp-header .dropdown-menu.expand .close-sub{display:none}
.cp-header .dropdown-menu.standard{min-width:96px;width:96px;padding:0}
.cp-header .dropdown-menu.standard ul{padding:5px 0}
.cp-header .dropdown-menu.standard ul li{width:96px;text-align:center;position:relative;z-index:33}
.cp-header .dropdown-menu.standard ul li a{display:block;height:36px;font-size:14px;font-size:.14rem;color:#666;line-height:36px;text-decoration:none;background:#FFF}
.cp-header .dropdown-menu.standard ul li a:focus,.cp-header .dropdown-menu.standard ul li a:hover{color:#FFF;background:#EC4141}
.cp-header .mobile-logout{display:none}
.cp-header .mobile-search-container{position:absolute;top:0;right:0;vertical-align:middle;line-height:50px;padding:0 25px 0 15px;display:none;color:#f34040;width:60px}
.cp-header .mobile-search-container .icon{font-size:20px;font-size:.2rem;color:#F34040;display:inline-block;width:20px;position:relative;top:6px}
.cp-header .mobile-search-container .mobile-search-mask{display:none;position:fixed;top:0;left:0;height:100vh;width:100%;margin-top:50px;background-color:rgba(0,0,0,.3);opacity:0;transition:opacity .4s ease 0s}
.cp-header .mobile-search-container .mobile-search-mask .mobile-search-form{border-top:1px solid #f2f2f2;overflow:hidden;background-color:#fff;padding:11px 20px;line-height:normal}
.cp-header .mobile-search-container .mobile-search-mask .mobile-search-form input{border:none;background-color:#f5f5f3}
.cp-header .mobile-search-container.unfold .mobile-search-mask{display:block}
.cp-header .mobile-search-container.unfold .mobile-search-form{max-height:80px;padding:15px}
.cp-header .mobile-user-menu{display:none;border-top:1px solid #585858}
footer .contact a,footer .friendly-link li a,footer .popover-list li .icon:after{transition:all .3s cubic-bezier(.25,.1,.25,1)}

/** end **/
